<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="eyes.xml" source="./eye*.png">
    <img regx="154" regy="182" name="eyes" w="0" h="0" />
    <framelist>
        <frame regx="53" regy="16" x="127" y="74" w="107" h="32" name="eye000.png" />
        <frame regx="66" regy="112" x="0" y="0" w="126" h="120" name="eye002.png" />
    </framelist>
    <timeline name="main" frametime="500" totaltime="1500">
        <keyframe name="start" frame="1" />
        <keyframe frame="2" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="blink" frametime="500" totaltime="500">
        <keyframe name="start" frame="1" />        
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="idle" frametime="500" totaltime="500">
        <keyframe name="start" frame="2" />        
        <keyframe jumpto="start" />
    </timeline>
</sequence>
